//This JSON was modified by LukasPAH (@LukasPAH) and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_icon_front@horse_pocket.item_icon_renderer": {
    "type": "custom",
    "renderer": "inventory_item_renderer",
    "size": [ 20, 20 ],
    "layer": 5,
    "property_bag": {
      "#item_id_aux": 3538944
    }
  }
}